
const {ccclass, property} = cc._decorator;

@ccclass
export default class Test extends cc.Component {


    // LIFE-CYCLE CALLBACKS:

    // onLoad () {}

    start () {

    }

    public onClick(){
        cc.game.canvas.toTempFilePath({
            x: 0,
            y: 0,
            width: 500,
            height: 500,
            destWidth: 500,
            destHeight: 500,
            success: function (res: any) {
                console.log("zang===1=====",res);
            }.bind(this)
        })
    }
    // update (dt) {}
}
